.Metaclic-data,
.Metaclic-data * {
  box-sizing: border-box;
}
.Metaclic-data a {
  text-decoration: none;
}
.dataset-info a {
  color: #000;
  text-decoration: underline !important;
}
.dataset-info a:hover {
  color: #333;
  text-decoration: none !important;
}
input[type="text"]{
  margin: 0;
  min-width: 280px;
  background-color: #fff;
  border: 1px solid #fff;
}
.published_on{
  text-transform: lowercase;
  font-style: italic;
  font-size: 0.9em;
  color: #333;
  padding: 0;
}
.result-description{
  display: none;
}
.result-sort label{
  padding: 0 17px 7px;
  display: block;
  text-align: left;
  color: #333;
  font-size: 0.9em;display: none;
}
.Metaclic-data a:hover,
.Metaclic-data a:focus {
  text-decoration: underline;
}
.Metaclic-data .datasetsForm > form > div {
  float: left;
  width: 50%;
}
.Metaclic-data .datasetsForm:after {
  content: '';
  display: block;
  padding: 0 33px;
}
.Metaclic-data .metaclic-row {
  width: 100%;
  display: block;
}
.Metaclic-data .metaclic-row > div {
  float: left;
}
.Metaclic-data .metaclic-row:after {
  content: '';
  display: block;
  clear: both;
}
.Metaclic-data .Metaclic-results {
  width: 75%;
}
.Metaclic-data .Metaclic-results.Metaclic-results-full {
  width: 100%;
}
.Metaclic-data .Metaclic-facets {
  width: 25%;
}
@media (max-width: 768px) {
  .Metaclic-data .metaclic-row > * {
    width: 100%;
    float: none;
  }
}
@media (max-width: 815px) {
  .Metaclic-data .result-count {
    clear: both;
  }
}
.Metaclic-data .datasetsForm {
  width: 280px;
}
.Metaclic-data .datasetsForm form div {
  padding: 0;
  width: 280px;
}
.Metaclic-data .datasetsForm label {
  display: inline-block;
  font-weight: bold;
  margin-bottom: 5px;
  max-width: 100%;
}
.Metaclic-data .datasetsForm .form-control {
  display: block;
  width: 100%;
  padding: 12px 17px 12px 44px;
  border-radius: 100px;
  border-color: #fff;
  margin-bottom: 17px;
  color: #000;
  font-size: 1em;
}
.Metaclic-data .datasetsForm .form-control {
  background-image: url(https://data.cc-coeurdefrance.fr/wp-content/uploads/2024/01/magnifying-glass-solid.svg);
  background-repeat: no-repeat;
  background-position: left;
  background-position-x: left 17px;
}
.Metaclic-data .result-count {
  padding: 14px 17px 33px;
  clear: none;
  display: flex;
}
.Metaclic-data .result-sort {
  float: right;
  text-align: right;
}
.Metaclic-data select {
  font-size: 1em;
  background-color: #fff;
  border: 1px solid #fff;
  padding: 12px 17px;
  color: #666;
  border-radius: 100px;
  width: 280px;
  -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.Metaclic-data .search-results {
  margin: 17px 0 111px;
  list-style: none;
  padding: 0;
}
.Metaclic-data .search-results > li {
  margin-bottom: 33px;
  box-shadow: 0px 12px 10px -16px rgba(0,0,0,0.3);
}
.search-result .result-infos{
  background-color: #ffffff;
}
.Metaclic-data .search-results > li:hover,
.Metaclic-data .search-results > li:focus {
  background-color:transparent;
}
.Metaclic-data .search-results > li:hover .result-body h4,
.Metaclic-data .search-results > li:focus .result-body h4 {
  color:#333;
}
.Metaclic-data .search-results > li > a {
  color: #000;
}
.Metaclic-data .search-results > li > a:hover,
.Metaclic-data .search-results > li > a:focus {
  text-decoration: none;
}
.Metaclic-data .search-results > li h4 {
  font-size: 17px;
  line-height: 1.2em;
}
.Metaclic-data .search-results .result-logo {
  background-color: white;
  display: table-cell;
  height: 80px;
  width: 80px;
  line-height: 77px;
  text-align: center;
  float: left;
  display: none;
}
.Metaclic-data .search-results .result-logo img {
  max-height: 70px;
  max-width: 70px;
}
.Metaclic-data .search-results .result-body {
  word-wrap: break-word;
  list-style: none;
  padding: 44px 77px 44px 33px;
  background-color: #fff;
  box-shadow: 0px 12px 10px -16px rgba(0,0,0,0.3);
  background-image: url(https://data.cc-coeurdefrance.fr/wp-content/uploads/2024/01/down.svg);
  background-repeat: no-repeat;
  background-position: right;
    background-position-x: right;
  background-size: 22px;
  background-position-x: right 44px;
}
@media (max-width: 479px) {
  .Metaclic-data .search-results .result-body {
    background-position: bottom;
  background-position-y: bottom 26px;
  padding: 44px 33px 77px;
  background-size: 24px;
  }
  .Metaclic-data .search-results .result-body h4 {
    font-size: 1.1rem;
  }
}
@media (max-width: 810px) {
  .Metaclic-data .result-count {
    clear: both;
  }
}
.Metaclic-data .search-results .result-body h4 {
  font-size: 1.2rem;
  line-height: 1.2em;
  font-weight: 700;
  padding: 0;
  background-image: url(https://data.cc-coeurdefrance.fr/wp-content/uploads/2024/01/data-menu.svg);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 33px;
  background-size: 19px;
}
.Metaclic-data .search-results ul.result-infos {
  color: #333;
  list-style: none;
  font-size: 0.8em;
  padding: 7px 44px 0;
  text-transform: lowercase;
  display: none;
}
.Metaclic-data .search-results ul.result-infos li {
  display: inline;
  padding-right: 1em;
}
.cache-meta{
  display: none;
}
.Metaclic-data .Metaclic-clear {
  clear: both;
  display: -webkit-inline-box;
}
.Metaclic-data .dataset {
  clear: both;
  display: block;
  padding: 0 33px 55px;
  background-color: #ffffff;
}
.dataset-info {
  margin: 0 0 17px;
}
.Metaclic-data .dataset:after {
  clear: both;
  content: "";
  display: block;
}
.Metaclic-data .dataset blockquote {
  display: block;
  margin: 0 0 33px;
}
.Metaclic-data .dataset blockquote * {
  line-height: 1.5em;
  color: #333;
}
.Metaclic-data .dataset .dataset-info > p {
  text-align: left;
}
.Metaclic-data .dataset .resources-list {
  background-color: #fbf5f0;
  padding: 33px;
  margin: 33px 0 0;
}
.Metaclic-data .dataset .resources-list a:hover,
.Metaclic-data .dataset .resources-list a:focus {
  text-decoration: none;
}
.Metaclic-data .dataset .resources-list > div h4 {
  display: block;
  color: #333;
}
.Metaclic-data .dataset .resources-list > div h4:hover, .Metaclic-data .dataset .resources-list > div h4 span:hover {
  color: #666;
}
.Metaclic-data .dataset .resources-list > div h4 span {
  background-color: #fff;
  color: #333;
  display: inline-block;
  font-size: 1.25em;
  font-weight: bold;
  height: 55px;
  line-height: 55px;
  margin-right: 15px;
  text-align: center;
  width: 55px;
  border: 1px solid #999;
}
@media (max-width: 479px) {
  .Metaclic-data .dataset .resources-list > div h4 span {
    clear: both;
    margin: 12px 0;
    display: block;
  }
}
.Metaclic-data .dataset .resources-list > div h4 p {
  font-size: 0.8em;
  font-weight: normal;
  margin-top: 17px;
  position: relative;
}
.Metaclic-data .dataset .meta > div {
  display: table-cell;
  padding-right: 77px;
}
.Metaclic-data .dataset .meta .info {
  width: 100%;
}
.Metaclic-data .dataset .meta .info ul {
  list-style: none;
  padding: 10px;
}
.Metaclic-data .dataset .resources-list > h3,
.Metaclic-data .dataset .meta > div > h3 {
  clear: both;
  padding: 0 0 17px;
  font-size: 1.2rem;
  font-weight: 700;
}
.Metaclic-data .dataset .spatial_zones {
  padding: 0 10px;
}
.Metaclic-data .dataset .spatial_zones .map {
  min-height: 300px;
}
.Metaclic-data .facet-panel {
  margin-bottom: 1em;
}
.Metaclic-data .facet-panel > * {
  border: 1px #bf1e2e solid;
}
.Metaclic-data .facet-panel .facet-panel-heading {
  background-color: #bf1e2e;
  color: #fff;
  padding: 6px;
}
.Metaclic-data .facet-panel > ul {
  margin: 0;
  padding: 0;
}
.Metaclic-data .facet-panel > ul a {
  display: block;
  color: #111;
  padding: 6px 15px;
}
.Metaclic-data .facet-panel > ul a span {
  background-color: #bf1e2e;
  border-radius: 1em;
  float: right;
  font-size: 0.75em;
  min-width: 2em;
  padding: 1px 4px;
  text-align: center;
  color: #fff;
}
.Metaclic-data .facet-panel > ul a:hover,
.Metaclic-data .facet-panel > ul a:focus {
  background-color: #ef99a1;
}
.Metaclic-data .facet-panel > ul a:hover span,
.Metaclic-data .facet-panel > ul a:focus span {
  background-color: #fff;
  color: #111;
}
.Metaclic-data .facet-panel > ul a.see-all {
  text-align: right;
  background-color: inherit;
}
.Metaclic-data .metaclic-pagination ul.pagination {
  list-style: none;
}
.Metaclic-data .metaclic-pagination ul.pagination li {
  display: inline-block;
  border: 1px solid #bf1e2e;
  margin-right: -1px;
}
.Metaclic-data .metaclic-pagination ul.pagination a {
  display: inline-block;
  padding: 5px;
  min-width: 1.5em;
  color: #111;
  text-align: center;
}
.Metaclic-data .metaclic-pagination ul.pagination li.active a,
.Metaclic-data .metaclic-pagination ul.pagination li a:hover {
  background-color: #bf1e2e;
  color: #fff;
}
ul.tags {
  list-style: none;
  font-size: 11px;
  height: 24px;
  line-height: 24px;
  position: relative;
  margin-bottom: 2px;
}
ul.tags li {
  float: left;
  font-size: 11px;
  height: 24px;
  line-height: 24px;
  position: relative;
}
ul.tags a {
  float: left;
  font-size: 11px;
  height: 24px;
  line-height: 24px;
  position: relative;
  background: #999 none repeat scroll 0 0;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
  color: #fff;
  margin-left: 20px;
  padding: 0 10px 0 12px;
  text-decoration: none;
}
ul.tags a:before {
  border-color: transparent #999 transparent transparent;
  border-style: solid;
  border-width: 12px 12px 12px 0;
  content: "";
  float: left;
  height: 0;
  left: -12px;
  position: absolute;
  top: 0;
  width: 0;
}
ul.tags a:after {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  float: left;
  height: 5px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 5px;
}
.hidden {
  display: none;
}
pre {
  background-color: #fbf5f0;
  border: none;
  border-radius: 0;
  display: block;
  margin: 17px 0px;
  padding: 17px;
  word-break: break-all;
  word-wrap: break-word;
  overflow: auto;
  font-size: 1em;
}
.meta {
  display: none;
}
.alert {
  display: block;
  padding: 8px;
}
.alert.alert-success {
  background-color: #5cb85c;
}
.alert.alert-info {
  background-color: #5bc0de;
}
.alert.alert-warning {
  background-color: #f0ad4e;
}
.alert.alert-danger {
  background-color: #d9534f;
}
.MetaclicMap-shareLink,
.Metaclic-shareLink {
  color: #111;
}
.MetaclicMap-shareLink .linkDiv,
.Metaclic-shareLink .linkDiv {
  text-align: right;
}
.organization-logo {
  max-width: 70px;
  max-height: 70px;
}
.Metaclic-data .map,
.Metaclic-map .map {
  min-height: 500px;
  text-align: left;
  color: #111;
}
.Metaclic-data .geojson_preview,
.Metaclic-map .geojson_preview {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  border-radius: 2px;
  border: 1px solid #eeeeee;
  padding: 8px;
  background-color: #fff;
}
.Metaclic-data .geojson_preview h4,
.Metaclic-map .geojson_preview h4 {
  color: #111 !important;
  margin-top: 16px !important;
  text-align: right;
}
.Metaclic-data .geojson_preview ul.resources,
.Metaclic-map .geojson_preview ul.resources {
  color: #111;
  text-align: right;
  list-style: none;
}
.Metaclic-data .geojson_preview ul.resources p.organization,
.Metaclic-map .geojson_preview ul.resources p.organization {
  font-size: 0.85em;
}
.Metaclic-data .geojson_preview ul.resources p.organization img,
.Metaclic-map .geojson_preview ul.resources p.organization img {
  height: auto;
  max-width: 35px;
  vertical-align: middle;
  width: auto;
}
